.LF_KIT_contact_content_container {
    .contact_item {
        padding-bottom: 25px;
    }
}

@media (max-width: 768px) {

    .LF_KIT_header .content {
        position: relative;
    }

    .LF_KIT_header .content .right {
        position: absolute;
        right: -35px;
        top: 100px;
    }

    .LF_KIT_Contact_container {
        height: auto !important;
    }

    .LF_KIT_contact_content_container {
        .answer_container.inactive {
            padding-top: 0 !important;
        }
    }

    .LF_KIT_Checkbox-container {
        padding-bottom: 25px;
    }

    .step .question .LF_KIT_Text[style*="font-size: 30px"] {
        font-size: 20px !important;
        line-height: 26px !important;
    }

    .LF_KIT_navigation {
        flex-direction: column !important;
        height: auto !important;
    }

    .left_button,
    .right_button {
        width: 100% !important;
        min-width: unset !important;
    }

    .LF_KIT_Button {
        width: 100% !important;
        height: 64px !important;
    }

    .question {
        margin: 12px 0 !important;
        text-align: center;
    }

    .LF_KIT_Text[style*="font-size: 18px"] {
        font-size: 16px !important;
    }

    .LF_KIT_contact_content_container {
        padding-left: 20px !important;
        padding-right: 20px !important;
        display: block !important;
    }

    .left_block {
        width: 100% !important;
    }

    .contact_row {
        display: block !important;
    }

    .contact_item {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .right_block {
        display: none !important;
    }

    .LF_KIT_Text[style*="font-size: 30px"] {
        font-size: 20px !important;
        line-height: 26px !important;
    }

    .LK-KIT-question_number_background {
        display: none !important;
    }

    .answer_container.inactive {
        padding-top: 0;
    }
}
